<?php

declare (strict_types=1);
namespace GuardDog\Vendor\CBOR\Tag;

use GuardDog\Vendor\CBOR\CBORObject;
interface TagManagerInterface
{
    public function createObjectForValue(int $additionalInformation, ?string $data, CBORObject $object): TagInterface;
}
